Bug 977142 - [abrt] xfce4-panel-4.10.1-1.fc18: update_timezone: Process /usr/lib/xfce4/panel/wrapper was killed by signal 11 (SIGSEGV)
[abrt] xfce4-panel-4.10.1-1.fc18: update_timezone: Process /usr/lib/xfce4/pan...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xfce4-weather-plugin (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:9fb492a79d67a0159fcd6a5b6aa...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-23 14:18 EDT by vartan
Modified: 2014-02-05 16:55 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:55:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (14.36 KB, text/plain)
2013-06-23 14:18 EDT, vartan
no flags Details
File: cgroup (129 bytes, text/plain)
2013-06-23 14:18 EDT, vartan
no flags Details
File: core_backtrace (898 bytes, text/plain)
2013-06-23 14:18 EDT, vartan
no flags Details
File: dso_list (8.45 KB, text/plain)
2013-06-23 14:18 EDT, vartan
no flags Details
File: environ (1.60 KB, text/plain)
2013-06-23 14:18 EDT, vartan
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-23 14:18 EDT, vartan
no flags Details
File: maps (27.06 KB, text/plain)
2013-06-23 14:18 EDT, vartan
no flags Details
File: open_fds (760 bytes, text/plain)
2013-06-23 14:18 EDT, vartan
no flags Details
File: proc_pid_status (791 bytes, text/plain)
2013-06-23 14:18 EDT, vartan
no flags Details
File: xsession_errors (223 bytes, text/plain)
2013-06-23 14:18 EDT, vartan
no flags Details

  None (edit)
Description vartan 2013-06-23 14:18:11 EDT
Description of problem:
I was changing the the location data in XFCE weather applet ( with the the  help of copy/paste funtion ) that this problem occured.

Version-Release number of selected component:
xfce4-panel-4.10.1-1.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/lib/xfce4/panel/wrapper /usr/lib/xfce4/panel/plugins/libweather.so 8 23068710 weather 'Weather Update' 'Show current weather conditions' ''
crash_function: update_timezone
executable:     /usr/lib/xfce4/panel/wrapper
kernel:         3.9.6-200.fc18.i686
runlevel:       N 5
uid:            1000
var_log_messages: Jun 23 10:58:05 localhost abrt[1639]: Saved core dump of pid 1479 (/usr/lib/xfce4/panel/wrapper) to /var/tmp/abrt/ccpp-2013-06-23-10:58:05-1479 (31199232 bytes)

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 update_timezone at weather.c:272
 #1 update_weatherdata_with_reset at weather.c:1352
 #2 schedule_data_update at weather-config.c:158
 #8 gtk_main at gtkmain.c:1257
Comment 1 vartan 2013-06-23 14:18:14 EDT
Created attachment 764338 [details]
File: backtrace
Comment 2 vartan 2013-06-23 14:18:16 EDT
Created attachment 764339 [details]
File: cgroup
Comment 3 vartan 2013-06-23 14:18:19 EDT
Created attachment 764340 [details]
File: core_backtrace
Comment 4 vartan 2013-06-23 14:18:21 EDT
Created attachment 764341 [details]
File: dso_list
Comment 5 vartan 2013-06-23 14:18:24 EDT
Created attachment 764342 [details]
File: environ
Comment 6 vartan 2013-06-23 14:18:26 EDT
Created attachment 764343 [details]
File: limits
Comment 7 vartan 2013-06-23 14:18:29 EDT
Created attachment 764344 [details]
File: maps
Comment 8 vartan 2013-06-23 14:18:32 EDT
Created attachment 764345 [details]
File: open_fds
Comment 9 vartan 2013-06-23 14:18:34 EDT
Created attachment 764346 [details]
File: proc_pid_status
Comment 10 vartan 2013-06-23 14:18:37 EDT
Created attachment 764347 [details]
File: xsession_errors
Comment 11 Kevin Fenzi 2013-06-23 15:00:46 EDT
Moving to weather plugin
Comment 12 Fedora End Of Life 2013-12-21 09:06:56 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 16:55:56 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.